<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="427d5e3d-86d9-490d-bbf9-224495c2364f" name="Default Changelist" comment="">
      <change afterPath="$PROJECT_DIR$/Assembly-CSharp.csproj.meta" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/Assets.meta" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/.idea.FirstExample/.idea/contentModel.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/.idea.FirstExample/.idea/contentModel.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/.idea.FirstExample/.idea/indexLayout.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/.idea.FirstExample/.idea/indexLayout.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/.idea.FirstExample/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/.idea.FirstExample/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Assembly-CSharp.csproj" beforeDir="false" afterPath="$PROJECT_DIR$/Assembly-CSharp.csproj" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Assets/Materials/m_Cube.mat" beforeDir="false" afterPath="$PROJECT_DIR$/Assets/Materials/m_Cube.mat" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Assets/Plugins/Editor/JetBrains/JetBrains.Rider.Unity.Editor.Plugin.Repacked.dll" beforeDir="false" afterPath="$PROJECT_DIR$/Assets/Plugins/Editor/JetBrains/JetBrains.Rider.Unity.Editor.Plugin.Repacked.dll" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Assets/Prefabs/Cube.prefab" beforeDir="false" afterPath="$PROJECT_DIR$/Assets/Prefabs/Cube.prefab" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Assets/Scenes/SampleScene.unity" beforeDir="false" afterPath="$PROJECT_DIR$/Assets/Scenes/SampleScene.unity" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Assets/Scripts/Move.cs" beforeDir="false" afterPath="$PROJECT_DIR$/Assets/Scripts/Move.cs" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Library/CurrentLayout.dwlt" beforeDir="false" afterPath="$PROJECT_DIR$/Library/CurrentLayout.dwlt" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Library/EditorUserBuildSettings.asset" beforeDir="false" afterPath="$PROJECT_DIR$/Library/EditorUserBuildSettings.asset" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Library/InspectorExpandedItems.asset" beforeDir="false" afterPath="$PROJECT_DIR$/Library/InspectorExpandedItems.asset" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Library/LastSceneManagerSetup.txt" beforeDir="false" afterPath="$PROJECT_DIR$/Library/LastSceneManagerSetup.txt" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Library/ScriptAssemblies/Assembly-CSharp.dll" beforeDir="false" afterPath="$PROJECT_DIR$/Library/ScriptAssemblies/Assembly-CSharp.dll" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Library/ScriptAssemblies/Assembly-CSharp.dll.mdb" beforeDir="false" afterPath="$PROJECT_DIR$/Library/ScriptAssemblies/Assembly-CSharp.dll.mdb" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Library/assetDatabase3" beforeDir="false" afterPath="$PROJECT_DIR$/Library/assetDatabase3" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Library/expandedItems" beforeDir="false" afterPath="$PROJECT_DIR$/Library/expandedItems" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Library/metadata/86/868b3f7f974564340897ac5422709844.info" beforeDir="false" afterPath="$PROJECT_DIR$/Library/metadata/86/868b3f7f974564340897ac5422709844.info" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Library/metadata/a5/a54a402fd4b324c94a279133d7f811e7" beforeDir="false" afterPath="$PROJECT_DIR$/Library/metadata/a5/a54a402fd4b324c94a279133d7f811e7" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Library/metadata/bc/bc87b27eb6ecf46a285b0a16f8a49935.info" beforeDir="false" afterPath="$PROJECT_DIR$/Library/metadata/bc/bc87b27eb6ecf46a285b0a16f8a49935.info" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Library/shadercompiler-UnityShaderCompiler0.log" beforeDir="false" afterPath="$PROJECT_DIR$/Library/shadercompiler-UnityShaderCompiler0.log" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/ProjectSettings/EditorBuildSettings.asset" beforeDir="false" afterPath="$PROJECT_DIR$/ProjectSettings/EditorBuildSettings.asset" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/ProjectSettings/GraphicsSettings.asset" beforeDir="false" afterPath="$PROJECT_DIR$/ProjectSettings/GraphicsSettings.asset" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/ProjectSettings/TagManager.asset" beforeDir="false" afterPath="$PROJECT_DIR$/ProjectSettings/TagManager.asset" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="HighlightingSettingsPerFile">
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/Impulse.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/InterfaceGame.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/CollectTime.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/CollectPower.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assembly-CSharp.csproj.meta" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/InterfaceMenu.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/GameManager.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/MainLoop.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/InterfaceFinal.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/CollectDiamond.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Gems Ultimate Pack/Scripts/AnimationScript.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/CollectHealth.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/Follow.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/Eruption.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/Move.cs" root0="FORCE_HIGHLIGHTING" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/Assets/Scripts/Follow.cs" />
        <option value="$PROJECT_DIR$/Assets/Scripts/Eruption.cs" />
        <option value="$PROJECT_DIR$/Assets/Gems Ultimate Pack/Scripts/AnimationScript.cs" />
        <option value="$PROJECT_DIR$/Assets/Scripts/Impulse.cs" />
        <option value="$PROJECT_DIR$/Assets/Scripts/CollectDiamond.cs" />
        <option value="$PROJECT_DIR$/Assets/Scripts/MainLoop.cs" />
        <option value="$PROJECT_DIR$/Assets/Scripts/CollectDiamond1.cs" />
        <option value="$PROJECT_DIR$/Assets/Scripts/CollectPower.cs" />
        <option value="$PROJECT_DIR$/Assets/Scripts/CollectHealth.cs" />
        <option value="$PROJECT_DIR$/Assets/Scripts/InterfaceMenu.cs" />
        <option value="$PROJECT_DIR$/Assets/Scripts/GameManager.cs" />
        <option value="$PROJECT_DIR$/Assets/Scripts/InterfaceGame.cs" />
        <option value="$PROJECT_DIR$/Assets/Scripts/InterfaceFinal.cs" />
        <option value="$PROJECT_DIR$/Assets/Scripts/CollectTime.cs" />
        <option value="$PROJECT_DIR$/Assets/Scripts/Move.cs" />
      </list>
    </option>
  </component>
  <component name="ProjectId" id="1UEoWBhKw1mzmGn5JJ2tzfelMHY" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="Discover.Launch.Via.Unity" value="true" />
    <property name="Rider.DefaultBreakpoints.AreToggled" value="true" />
    <property name="Rider.ProjectViewActivator.IsNotFirstRun" value="true" />
    <property name="TWShift.4" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="settings.editor.selected.configurable" value="SolutionBuilderGeneralOptionsPageId" />
  </component>
  <component name="RunManager" selected="Attach to Unity Editor.Attach to Unity Editor">
    <configuration name="Attach to Unity Editor &amp; Play" type="UNITY_DEBUG_RUN_CONFIGURATION" factoryName="UNITY_ATTACH_AND_PLAY" show_console_on_std_err="false" show_console_on_std_out="false" port="50000" address="localhost">
      <option name="allowRunningInParallel" value="false" />
      <option name="listenPortForConnections" value="false" />
      <option name="pid" />
      <method v="2" />
    </configuration>
    <configuration name="Attach to Unity Editor" type="UNITY_DEBUG_RUN_CONFIGURATION" factoryName="Unity Debug" show_console_on_std_err="false" show_console_on_std_out="false" port="50000" address="localhost">
      <option name="allowRunningInParallel" value="false" />
      <option name="listenPortForConnections" value="false" />
      <option name="pid" />
      <method v="2" />
    </configuration>
  </component>
  <component name="ServiceViewManager">
    <option name="viewStates">
      <list>
        <serviceView>
          <treeState>
            <expand />
            <select />
          </treeState>
        </serviceView>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="427d5e3d-86d9-490d-bbf9-224495c2364f" name="Default Changelist" comment="" />
      <created>1574931145536</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1574931145536</updated>
      <workItem from="1574931150301" duration="3077000" />
      <workItem from="1574951318818" duration="944000" />
      <workItem from="1574953105348" duration="1718000" />
      <workItem from="1575477977396" duration="82000" />
      <workItem from="1575478089240" duration="220000" />
      <workItem from="1576082524813" duration="564000" />
      <workItem from="1576083728525" duration="66000" />
      <workItem from="1576089092438" duration="257000" />
      <workItem from="1576223744678" duration="3767000" />
      <workItem from="1576317379019" duration="1500000" />
      <workItem from="1576513111667" duration="2419000" />
      <workItem from="1576658362467" duration="8366000" />
      <workItem from="1576667955677" duration="965000" />
      <workItem from="1576686542899" duration="1390000" />
      <workItem from="1576692093352" duration="2335000" />
      <workItem from="1576699299717" duration="10416000" />
      <workItem from="1576769219097" duration="1112000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="UnityProjectConfiguration" hasMinimizedUI="true" />
  <component name="UnityUnitTestConfiguration" currentTestLauncher="EditMode" />
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State>
              <option name="COLUMN_ORDER" />
            </State>
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="WindowStateProjectService">
    <state x="418" y="187" key="#com.intellij.execution.impl.EditConfigurationsDialog" timestamp="1576089145900">
      <screen x="0" y="27" width="1920" height="1005" />
    </state>
    <state x="418" y="187" key="#com.intellij.execution.impl.EditConfigurationsDialog/0.27.1920.1005@0.27.1920.1005" timestamp="1576089145900" />
    <state x="743" y="290" width="424" height="491" key="FileChooserDialogImpl" timestamp="1576668096286">
      <screen x="0" y="27" width="1920" height="1005" />
    </state>
    <state x="743" y="290" width="424" height="491" key="FileChooserDialogImpl/0.27.1920.1005@0.27.1920.1005" timestamp="1576668096286" />
    <state x="594" y="210" width="722" height="646" key="RiderGenerateDialog" timestamp="1576226700983">
      <screen x="0" y="27" width="1920" height="1005" />
    </state>
    <state x="594" y="210" width="722" height="646" key="RiderGenerateDialog/0.27.1920.1005@0.27.1920.1005" timestamp="1576226700983" />
    <state x="449" y="164" width="1022" height="737" key="SettingsEditor" timestamp="1576089298118">
      <screen x="0" y="27" width="1920" height="1005" />
    </state>
    <state x="449" y="164" width="1022" height="737" key="SettingsEditor/0.27.1920.1005@0.27.1920.1005" timestamp="1576089298118" />
    <state x="624" y="240" width="672" height="677" key="run.anything.popup" timestamp="1576743487782">
      <screen x="0" y="27" width="1920" height="1005" />
    </state>
    <state x="624" y="240" width="672" height="677" key="run.anything.popup/0.27.1920.1005@0.27.1920.1005" timestamp="1576743487782" />
    <state x="623" y="247" width="672" height="678" key="search.everywhere.popup" timestamp="1576751268043">
      <screen x="0" y="27" width="1920" height="1005" />
    </state>
    <state x="623" y="247" width="672" height="678" key="search.everywhere.popup/0.27.1920.1005@0.27.1920.1005" timestamp="1576751268043" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <breakpoint enabled="true" suspend="NONE" type="DotNet Exception Breakpoints">
          <properties exception="System.Threading.ThreadAbortException" displayValue="System.Threading.ThreadAbortException" />
          <option name="timeStamp" value="1" />
        </breakpoint>
      </breakpoints>
    </breakpoint-manager>
  </component>
</project>